function  WWHBookData_AddTOCEntries(P)
{
var A=P.fN("Introduction","1#wp1019184");
var B=A.fN("Requirements","2#wp1064308");
A=P.fN("Getting started","3#wp1112268");
B=A.fN("Launch SSA ECM and log on from your Web browser","4#wp1112275");
B=A.fN("Launch SSA ECM from an SSA Baan ERP session","5#wp1109606");
B=A.fN("SSA ECM pages","6#wp1096226");
B=A.fN("Navigation","7#wp1112698");
var C=B.fN("Main navigation pane","8#wp1112682");
C=B.fN("Object navigation panes","9#wp1110506");
C=B.fN("Navigation path","10#wp1110508");
B=A.fN("SSA ECM toolbar and menus","11#wp1110530");
B=A.fN("Using the Query options","12#wp1111013");
C=B.fN("Use Query","13#wp1111022");
C=B.fN("Use Advanced Query","14#wp1111049");
B=A.fN("User roles and authorizations","15#wp1111230");
A=P.fN("Tasks","16#wp1108966");
B=A.fN("Approve or reject a task","17#wp1100896");
B=A.fN("Handle a task rejected by another user","18#wp1100163");
B=A.fN("Handle group tasks","19#wp1133300");
C=B.fN("Delegate a task","20#wp1133302");
C=B.fN("Pick up a task","21#wp1100164");
C=B.fN("Put back a task","22#wp1100165");
B=A.fN("View the workflow","23#wp1100178");
B=A.fN("Comments","24#wp1131157");
C=B.fN("Add comments to a task","25#wp1101528");
C=B.fN("Delete comments from a task","26#wp1102396");
B=A.fN("View business process history","27#wp1113527");
A=P.fN("Items","28#wp1093415");
B=A.fN("View the part list","29#wp1126471");
B=A.fN("Item attributes","30#wp1126138");
B=A.fN("Compare items and analyse their impact","31#wp1133956");
A=P.fN("Documents","32#wp1093423");
B=A.fN("Create a document","33#wp1125157");
B=A.fN("Document attributes","34#wp1094643");
B=A.fN("Update a document","35#wp1137929");
B=A.fN("Controlling document revisions","36#wp1096778");
C=B.fN("Check in a document","37#wp1096886");
C=B.fN("Check out a document","39#wp1096993");
B=A.fN("Dispatch a document to a business process","41#wp1133709");
B=A.fN("Export document data","42#wp1133942");
B=A.fN("Send a link by e-mail","43#wp1108167");
B=A.fN("Copy a document","44#wp1099314");
B=A.fN("Add a file to a document","45#wp1099517");
B=A.fN("File attributes","46#wp1139763");
B=A.fN("View a file","47#wp1136536");
B=A.fN("Delete a file from a document","48#wp1140248");
B=A.fN("Edit a file","49#wp1134464");
B=A.fN("Upload and/or unlock a file after editing","50#wp1093451");
B=A.fN("Download a file for use outside ECM","51#wp1134848");
A=P.fN("Folders","52#wp1108013");
B=A.fN("Folder attributes","53#wp1132447");
B=A.fN("Add an item or document to a folder","54#wp1132514");
A=P.fN("Business processes","55#wp1131294");
B=A.fN("Launch a business process for a selected object","56#wp1123517");
B=A.fN("Business process attributes","57#wp1133461");
C=B.fN("Business process statuses","58#wp1136546");
B=A.fN("Attach an item or document to a business process","59#wp1136519");
B=A.fN("Detach an item or document from a business process","60#wp1134675");
B=A.fN("View comments","61#wp1134673");
B=A.fN("View the workflow","62#wp1132914");
B=A.fN("View history","63#wp1133376");
A=P.fN("Export data","64#wp1093415");
B=A.fN("Export object-specific data","65#wp1131734");
A=P.fN("User preferences","66#wp1108013");
B=A.fN("User profile","67#wp1110936");
B=A.fN("Preferences","68#wp1107913");
B=A.fN("Change password","69#wp1107908");
A=P.fN("Glossary","70#wp1042788");
B=A.fN("Abbreviations used in SSA ECM","71#wp1052288");
}
